# ATF pkg-config file

cc=gcc
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: atf-c
Description: Automated Testing Framework (C binding)
Version: 0.23
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -latf-c
